prefix=D:/a/groonga/groonga/install/groonga-15.1.0-d1f9bdd-x64-vs2022
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
sbindir=${exec_prefix}/sbin
libdir=${prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
document_root=D:/a/groonga/groonga/install/groonga-15.1.0-d1f9bdd-x64-vs2022/share/groonga/html/admin
pluginsdir=D:/a/groonga/groonga/install/groonga-15.1.0-d1f9bdd-x64-vs2022/lib/groonga/plugins
groonga=${bindir}/groonga.exe
groonga_httpd=${sbindir}/groonga-httpd.exe
groonga_suggest_create_dataset=${bindir}/groonga-suggest-create-dataset.exe
groonga_version=15.1.0-d1f9bdd

Name: Groonga
Description: An Embeddable Fulltext Search Engine
Version: 15.1.0
Libs: -L${libdir} -lgroonga
Cflags: -I${includedir}/groonga
